/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/


.faculty-list p {
	margin-bottom: 15px;
}

.faculty-list .fancy-title {
    position: relative;
    margin-bottom: 15px;
}

.faculty-list .row {
	margin-bottom: 30px;
}

.s-block {
	min-height: 154px;
	margin-bottom: 30px;
}

.s-block span{
	display: inline;
	min-height: 42px;
	font-weight: bold;
	text-transform: uppercase;
	vertical-align: middle;
	font-size: 18px;
}

.feature-box.fbox-bg.fbox-center.s-block:hover {
	background: #f5f5f5!important;
}

/*
.postcontent ul {
	padding-left: 30px;
}
*/

.color-gray {
	color: #969696;
}

.title-block > span.color-gray  {
	color: #969696;
}

.post-timeline ul {
	padding-left: 0;
}

.chair-item .pricing-title h3 {
	font-size: 16px;
}

.chair-item p {
	margin: 15px 0 0 0;
}

.chair-item .divider {
	margin: 10px 0;
}

.pricing-box.pricing-extended .pricing-meta.bold {
	font-weight: bold;
	color: #6c6a6a;
	margin-bottom: 20px;
}

.chair-item .button.button-large {
	padding: 0 19px;
}

.events .entry-image .entry-date.medium, .ievent .entry-image .entry-date.medium {
	width: 100px;
}

.events .entry-image .entry-date.lage, .ievent .entry-image .entry-date.lage {
	width: 120px;
	text-align: left; 
	padding: 10px;
}

.events .entry-image .entry-date.lage div, .ievent .entry-image .entry-date.lage div {
	display: inline-block;
}

.events .entry-image .entry-date.lage .def {
	margin-top: -1px;
	margin-right: 3px;
    vertical-align: top;
}

.postcontent .events  ul,  .postcontent .single-event  ul{
	padding-left: 0;
}

.postcontent .events hr {
    margin-top: 3px;
    margin-bottom: 13px;
    
}

.content-body ul,  .content-body ol{
	padding-left: 30px;
}
.content-body p {
	margin-bottom: 12px;
}

.content-body h3,  .content-body h4 {
	margin-bottom: 20px;
}

.cdesc p{
	margin-bottom: 7px;
}

.cdesc h4 {
	margin-bottom: 0;
}
.cdesc ul {
	margin-bottom: 15px;
}



#post-list-footer .spost, .mpost {
    margin-top: 8px;
    padding-top: 8px;
    border-top: 1px dashed rgba(230, 230, 230, 0.3);
}
#post-list-footer .spost:first-child, .mpost:first-child {
    margin-top: 0;
    padding-top: 0;
    border-top: none;
}

.cmain {
	margin-bottom: 0px;
}

.cmain .content-wrap {
	padding: 0;
}

.cmain .bg-1 {
	background-color: rgb(26, 188, 156); 
	height: 331px;
}

.cmain .bg-2 {
	background-color: rgb(52, 73, 94); 
	height: 331px;
}

.cmain .bg-3 {
	background-color: rgb(231, 76, 60); 
	height: 331px;
}

.cmain .bg-4 {
	background-color: rgb(255, 141, 0); 
	height: 331px;
}

.cmain .f-600 {
	font-weight: 600;
}

.cmain .lh-18 {
	line-height: 1.8;
}

.cmain .pv-80 {
	padding-top: 80px;
	padding-bottom: 80px;
}

.cmain .style-msg-light a {
	color: #fff;
}

.cmain .style-msg-light a:hover {
	text-decoration: underline!important;
}
.cmain .style-msg-light {
	background-color: #285797;
}

.cmain .style-msg-light ul {
	list-style: none;
}

.cmain .list-group p{
	margin-bottom: 0;
}

.cmain .list-group-item {
	padding: 16px 15px;
}

.search-link {
	font-size: 16px;
	line-height: 1;
	font-weight: bold;
}
.search-url {
	color: #006621;
	font-size: 14px;
	margin-bottom: 4px;
	margin-top: -2px;
}
.search-text {
	line-height: 1.1;
	margin-bottom: 25px;
}
.search-text p {
	margin-bottom: 0;
	line-height: 1.3!important;
}

.link-doc {
	display: block;
	position: relative;
	color: #FFF;
    font-weight: 600;
    background-color: rgb(58, 83, 155);
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
/*     margin: 0 0 -1px; */
    padding: 13px 20px 11px 40px;
    font-size: 14px;
    margin-top: 15px;
}
.link-doc:before {
	position: absolute;
	font: normal normal normal 20px/1 FontAwesome;
	left: 10px;
	top: 30%;
	content: "\f1c1";
	color: #fff;
	
}
.link-doc:hover {
	color: #FFF;
	background: rgba(58, 82, 156, 0.8)
}

.doclink {
	padding: 0 9px;
	vertical-align: middle;
	margin: 7px 0;
	letter-spacing: normal;
	text-transform: none;
	line-height: 1;
}
.doclink i {
	font-size: 22px;
    vertical-align: middle;
    margin-right: 15px;
}

.vm td, .vm th {
	vertical-align: middle!important;
}

.banner {
	margin-top: 45px;
}
.banner .thumbnail {
	margin-bottom: 0;
}

table hr {
	margin-top: 10px;
    margin-bottom: 10px;
}

td.docs a {
	font-size: 12px;
	margin-bottom: 5px;
	display: block;
	line-height: 1;
}
td .docs a {
	font-size: 12px;
	margin-bottom: 5px;
	display: block;
	line-height: 1;
}

#page-title.phpv .breadcrumb{
	position: relative!important;
    top: 0!important;
    left: 0!important;
    right: 0!important;
    margin: 20px 0 0!important;
    justify-content: center;
}

#content p {
    line-height: 1.5;
    margin-bottom: 10px;
}

.hmb-10 {
	margin: 0 0 10px 0!important;
	padding: 0;
}

.rupto_logo {
	float: right;
	display: inline-block;
	height: 56px!important;
    padding-left: 40px;
    margin-top: 30px;
}
.rupto_logo img {
	height: 54px;
}